* {
   box-sizing: border-box;
}

.contenedorFlex {
   display: flex;
   width: 400px;
   flex-wrap: wrap;
   flex-direction: row;
   background-color: rgb(245, 208, 208);
   padding: 10px;
   border: 2px solid black;
}

.item {
   background-color: rgb(222, 228, 225);
   width: 100px;
   margin: 10px;
   border: 2px solid;
   text-align: center;
   line-height: 25px;
   font-size: 25px;
}

.contenedorFlexj {
   display: flex;
   width: 800px;
   justify-content: center;
   flex-direction: row;
   background-color: rgb(241, 208, 245);
   padding: 10px;
   border: 2px solid black;
}

.contenedorFlexje {
   display: flex;
   width: 800px;
   justify-content: end;
   flex-direction: row;
   background-color: rgb(208, 223, 245);
   padding: 10px;
   border: 2px solid black;
}

.contenedorFlexjs {
   display: flex;
   width: 800px;
   justify-content: start;
   flex-direction: row;
   background-color: rgb(209, 245, 208);
   padding: 10px;
   border: 2px solid black;
}

.contenedorspaceb {
   display: flex;
   width: 800px;
   justify-content: space-between;
   flex-direction: row;
   background-color: rgb(243, 245, 208);
   padding: 10px;
   border: 2px solid black;
}

.contenedorspacea {
   display: flex;
   width: 800px;
   justify-content: space-around;
   flex-direction: row;
   background-color: rgb(245, 208, 208);
   padding: 10px;
   border: 2px solid black;
}

.AlignItemc {
   display: flex;
   width: 600px;
   height: 400px;
   align-items: center;
   flex-direction: row;
   background-color: rgb(235, 208, 245);
   padding: 10px;
   border: 2px solid black;
}

.AlignItemfe {
   display: flex;
   width: 600px;
   height: 400px;
   align-items: flex-end;
   flex-direction: row;
   background-color: rgb(208, 245, 240);
   padding: 10px;
   border: 2px solid black;
}

.AlignItemfs {
   display: flex;
   width: 600px;
   height: 400px;
   align-items: flex-start;
   flex-direction: row;
   background-color: rgb(208, 245, 208);
   padding: 10px;
   border: 2px solid black;
}

.centro {
   display: flex;
   width: 400px;
   height: 400px;
   align-items: center;
   justify-content: center;
   flex-direction: row;
   background-color: rgb(238, 245, 208);
   padding: 10px;
   border: 2px solid black;
}

#items {
   background-color: rgb(222, 228, 225);
   width: 100px;
   margin: 10px;
   border: 2px solid;
   text-align: center;
   line-height: 25px;
   font-size: 25px;
}

#items:hover {
   background-color: rgb(107, 109, 108);
}